image: mcr.microsoft.com/dotnet/core/sdk:3.1

stages:
    - build
    - test

variables:
    test: "Example.Test"

build:
    stage: build
    script:
        - export PATH="$PATH:/root/.dotnet/tools"
        - "dotnet build"

test:
    stage: test
    script: 
        - "dotnet test"